| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # DOMNamedNodeMap.hpp File Reference Include dependency graph for DOMNamedNodeMap.hpp: Go to the source code of this file.
## Classes
class | DOMNamedNodeMap
| `DOMNamedNodeMap`s are used to represent collections of nodes that can be accessed by name. More...
## Defines
#define | GetDOMNamedNodeMapMemoryManager GET_INDIRECT_MM(fOwnerNode)
## Define Documentation
#define GetDOMNamedNodeMapMemoryManager GET_INDIRECT_MM(fOwnerNode)

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.